Jump to content
Alloder.pro: about Allods with love
Search In
  • More options...
Find results that contain...
Find results in...

New program for writers

We turn from quantity to quality and tell you how we will supplement the Allods Team program with rewards in rubles.

More

The new Updater

Let us to introduce the new addon updater software and to share the details

Read more

Alloder 2.0

We have started the process of project evolve, and this relates not only, and not even primarily of the site's view

Read more

[1.0.06.36] Addons for AO (EU/US)


SLA
 Share

Recommended Posts

THIS TOPIC IS NO LONGER RELEVANT

Since EU/US got AO 1.1 ("Revelations of Gipat")

English:

Addons for AO (EU/US) 1.0.06.x

Dear friends,

I don't know, do you understand what is happening here at UI9, so I will now explain. Foreign versions of Allods Online lag far behind the Russian version. Russian version is currently 1.1.0, and it has built-in official support for user addons starting from version 1.0.07. But foreign versions are still 1.0.06, so new addons DO NOT WORK here (but will start working in the future, when foreign versions will reach 1.0.07). However, we have begun to create addons a long time ago, when it was still illegal, and our old-fashion addons worked in older versions of AO (before 1.0.07). All of them are now collected on the start page, on the separate tab "All Mods" (Russian "Все Моды"). Those mods ARE COMPATIBLE with modern EU/US versions (1.0.06.x), but has not been updated for a long time, so they stopped working. That is why I have collected old-fashion addons here, all prepared to work in modern EU/US versions! :) If you are impatient, scroll down for download links :)

20gl47q.jpg

There are also some good and bad news for you:

Bad news: First of all, all our old-fashion addons (now we call it "mods") will stop working after patch 1.0.07, because in 1.0.07, Astrum-Nival strongly increased the protection against game resource file modding, and all our PAK files do not work any more in 1.0.07. But in YOUR European or American version, old-fashion addons are still working right now, and will continue working in all 1.0.06 versions, until 1.0.07.

Good news: In version 1.0.07, Astrum-Nival finally introduced a long-awaited official support for AO addons! :) This means that the activity of our UI9 community is now absolutely legalized! :) All our "new" addons works since version 1.0.07 only. They are much more advanced than the "old" addons, and will work without problems in various versions and localization of the game. You will be able to use "new" addons too, when EU/US version will be upgraded to 1.0.07. We will try to keep all our addons localized in different languages.

Now, since all addons on the UI9 start page ("All addons" tab) are made for 1.0.07, and all old-fashion addons ("All mods" tab) are for 1.0.06 but anyway stopped working in modern EU/US versions, here is an addon collection for you, all addons there are fixed to work in your current 1.0.06 versions. Those addons was released for the Russian AO 1.0.06.15-1.0.06.22, all "prepaired" for modern EU/US 1.0.06.x game versions. You can download it and use it right now, in 1.0.06.x:

Contents of 1.0.06 addon pack:

  • AoNudePatch(Removes underwear from female characters :))

  • AstralMap(Adds hub names on the astral hubs map. Russian language)

AstralMapWithChat(Makes the chat window visible in astral navigator window. Also adds coordinate grid on the map)

AstralMapWithChat_Circle(Same as AstralMapWithChat, but imho much better)

AutoSell(Automatically sells poor quality items a.k.a. "gray" items to vendors)

AutoSell_HighlightMB(Tho addons combined: AutoSell + HighlightMultiBag)

aVatarGa(Shows how many mobs you need to kill to get next level-up)

ContextCompass(Replaces two-side compass arrow with four-side arrow)

HighlightCharacter(Highlights icons in character equipment window according to item quality)

HighlightDepositeBox(Highlights icons in banking deposite window according to item quality)

HighlightMultiBag(Highlights icons in player's bag according to item quality)

HighlightPlayerTrade(Highlights icons in player trade window according to item quality)

HighlightVendorTrade(Highlights icons in vendor trade window according to item quality)

jAutoLoot(Automatically collects all loot bags. Also charges Scouts' arrows)

jCritVisuator(Shows critical damage numbers with larger violet font)

KColorImp(Much more contrast unit highlight colors, accessible via [t] button)

MapCoords(Shows player coordinates on the map, in the player pointer tooltip)

MapsExtend(Adds some useful info on the maps, like treasures and Places of power)

PetAttack(Your pet automatically attacks the enemy when you click the first slot)

PlayerTradeCount(MUST-HAVE for 1.0.06. Shows the item quantity when trading between players. This annoying AO bug will be fixed somewhere in 1.0.06 builds)

RedAlert(Replaces Hadagan symbolic with Soviet symbolic, as it was in original Russian Closed Beta Test :))

ShowContextLvl(Shows the real level of enemies instead of question marks "??")

TabSelector(TAB-key selection radius increased to 120 meters, enemy players have higher priority for TAB-selection)

DOWNLOAD LINKS:

Addons for 1.0.06

INSTALLATION: simply extract PAK files from this archive, and put those PAK files into Allods Online\data\Packs folder.

---------------------------------------------------

По-русски:

Аддоны для АО (EU/US) 1.0.06.x

Поскольку, большинство аддонов на стартовой странице UI9 либо сделаны для 1.0.07, либо обновлены для 1.0.06, но и уже всёравно перестали работать в последних EU/US версиях, я тут собрал коллекцию аддонов для современных EU/US версий АО. Это аддоны, выпущенные когда-то для русских версий 1.0.06.15-1.0.06.22, "отремонтированные" для современных иностранных АО 1.0.06.x.

Ссылки на скачивание даны чуть выше, над русским текстом.

Способ установки этих "старых" аддонов: вытащите из архива PAK-файлы, и положите их в папку Allods Online\data\Packs.

P.S. И ещё бонус для русских игроков:

Русификатор АО клиента EU/US 1.0.06.x

Здесь :)

Link to comment
Share on other sites

Guest Ben013

А нет у кого данных аддонов:

AutoSell_HighlightMB - Объединенный вариант двух известных Вам аддонов: AutoSell и HighlightMultiBag

PetAttack - Аддон для Некромантов.Автоматически атакует петом цель, при использовании первого слота

jAutoLoot - Автоматический сбор лута. Так же может заряжать стрелы.

ну и еще каких?? Поделитесь))))

Link to comment
Share on other sites

  • 3 weeks later...
Guest Butovskiu

Уважаемые, ввиду того что многие уже доросли и во всю фармят героики, хотелось бы вас попросить поправить аддон HighlightCharacter, да бы он работал на нашей версии клиента.

За ранее благодарстую (-:

Link to comment
Share on other sites

  • 2 weeks later...
Guest Butovskiu

Эх... даже вы забили на эту игру

А мы вот фанимся на евро (-:

И надеемся на то что тут патчи не поставят, что более вероятно

Link to comment
Share on other sites

Сегодня-завтра сделаю пакет аддонов для 1.06, часть из которых будет работать и в 1.05.

Кроме того, ищем способ запускать НОВЫЕ аддоны (сделанные для 1.07+) в СТАРОЙ игре (1.05-1.06). Есть вероятность, что это возможно.

Quote:
А мы вот фанимся на евро (-:

Возвращайтесь на русскую. Прямо сейчас, похоже, вводят патч 1.1.0. Бета-тестеры, которые его видели, говорят, что патч 1.1.0 - СКАЗКА! Невероятно хороший патч! :)

Link to comment
Share on other sites

Guest Melodic

А есть у тебя скайп или аська? Скажи как делать так, чтобы аддоны с пометкой "Мод" работали на евро ОБТ?

Link to comment
Share on other sites

Guest Butovskiu
Quote:
Возвращайтесь на русскую. Прямо сейчас, похоже, вводят патч 1.1.0. Бета-тестеры, которые его видели, говорят, что патч 1.1.0 - СКАЗКА! Невероятно хороший патч! :)

Хех - а вот мне друзья говорят совсем обратное (-:

Ах завтра астрал ^^
Link to comment
Share on other sites

Сделал :) Наконец-то добрались руки, добавил коллекцию аддонов для 1.0.06 - почти все они будут работать и в 1.0.05.

Quote:
Хех - а вот мне друзья говорят совсем обратное (-:

А мне очень даже нравится! :) Из-за того, что Мыло.ру испортил свою репутацию, у игроков теперь предвзятое отношение к новым патчам - ищут только плохое, а на хорошее не обращают внимания. А хорошего там гораздо больше чем плохого, имхо.

Link to comment
Share on other sites

Добавил большую коллекцию аддонов для 1.0.06.

Пользоваться ими можно уже сейчас!

Т.к. большинство из них будут хорошо работать и в 1.0.05.x :)

Link to comment
Share on other sites

Guest etamieni

Здравствуйте, я французского игрока

Я с нетерпением отчаянно ДПС метр

можно было бы иметь аддон. пак ДПС метр совместима с версией 1.0.0.5

спасибо

Приносим извинения за перевод с Google

Link to comment
Share on other sites

Google.Translate est stupide (looks like RU-FR translation quality is very poor):

"DarkDPSMeter" - est l'un des nouveaux add-ons, et de nouveaux add-ons fonctionnera dans votre version du jeu depuis la version 1.0.07.

Le vieux addons vous travaillez maintenant (1.0.05), mais parmi les anciens addons il n'y a pas DPS-mètre. Il ne peut pas être fait avant la version 1.0.07.

Utilisez jusqu'à ce que le vieux addons, et quand Nival et gPotato mettre à jour votre version du jeu à la 1.0.07 (ou plus récent), vous pouvez profiter de tous nos nouveaux addons.

RUS:

"DarkDPSMeter" - это один из новых аддонов, а новые аддоны начнут работать в вашей версии игры начиная с версии 1.0.07.

Старые аддоны у вас работают сейчас (в 1.0.05), но среди старых аддонов нет DPS-метра. Его невозможно было сделать до версии 1.0.07.

Пользуйтесь пока старыми аддонами, а когда Nival и gPotato обновят вашу версию игры до 1.0.07 (или более новой), вы сможете пользоваться всеми нашими новыми аддонами.

Link to comment
Share on other sites

  • 2 weeks later...
Guest abopc

плоп я играю в аллодс на францускам сервере и хотел сказать спасибо за вашы аддоны . и ждy с нетерплениям версию 6 штобы попробавать все што ише не попробавал :)

если нада могу сделать топик для француских сервер но google транслит нормален тоже

Link to comment
Share on other sites

Guest abopc

вчера было обновленя на 1.0.6х причлось старые аддоны убрать и залить новые которыии пока хорошо работают если у вас есть што то похожие на дд view для нашеы версии нам етово и не хватает :)

Link to comment
Share on other sites

Нет ничего похожего на DDView для версии 1.0.06. Там невозможно было это сделать.

Когда у вас будет версия 1.0.07, тогда начнут работать все наши новые аддоны.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

By using our site you agree to the Terms of Use